Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1794962 - rubygem-rubyzip-2.3.0 is available
Summary: rubygem-rubyzip-2.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rubyzip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-25 20:48 UTC by Upstream Release Monitoring
Modified: 2020-08-05 13:55 UTC (History)
4 users (show)

Fixed In Version: rubygem-rubyzip-2.3.0-1.fc33 rubygem-rubyzip-2.3.0-1.eln103
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-05 13:49:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-25 20:48:55 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.0-1.fc32
URL: http://rubygems.org/gems/rubyzip

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4356/

Comment 1 Upstream Release Monitoring 2020-01-25 20:49:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- rubyzip-2.1.0-test.tar.gz

Comment 2 Upstream Release Monitoring 2020-02-01 15:52:59 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.0.0-1.fc32
URL: http://rubygems.org/gems/rubyzip

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4356/

Comment 3 Upstream Release Monitoring 2020-02-01 15:53:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- rubyzip-2.2.0-test.tar.gz

Comment 4 Upstream Release Monitoring 2020-03-14 13:17:05 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.0.0-2.fc32
URL: http://rubygems.org/gems/rubyzip

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4356/

Comment 5 Upstream Release Monitoring 2020-03-14 13:17:07 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- rubyzip-2.3.0-test.tar.gz

Comment 6 Pavel Valena 2020-07-31 13:13:46 UTC
Pull Request: https://src.fedoraproject.org/rpms/rubygem-rubyzip/pull-request/2

Comment 7 Fedora Update System 2020-08-05 13:49:20 UTC
FEDORA-2020-12dea10de9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-05 13:55:25 UTC
FEDORA-2020-d855f79d15 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.